<html>
	<head>
		<link rel="stylesheet" href="./assets/css/style.css">
		<script src="./assets/javascript/script.js"></script>
		<title>Checkout</title>
		<link rel="shortcut icon" href="assets/images/logo.png">
	</head>
	<body>
		<div class="grid-container">
			<div class="item1">
				<div class="form-wrap">
					<form name="ShoppingList">
						
						<h1 class="shopping">User Details</h1>
						<input class="input" type="text" placeholder="Name" id="name">
						<input class="input" type="number" placeholder="Phone Number" id="phone">
						<input class="input" type="email" placeholder="Email" id="email">
						<textarea placeholder="Billing Address" id="billing"></textarea>
						<textarea placeholder="Shipping Address" id="shipping"></textarea>
						<a href="order.html"><input class="input" type="button" value="Submit" onclick="SaveItem()"></a>
					
					</form>
				</div>
			</div>
		</div>
	</body>
</html>